
import { updateQCCDataTask } from "../biz/qccInit";


/**
 * 接口更新
 * 设置定时器，每天刷新一次数据
 */
 export async function initApiDataStorage() {
    // updateQCCDataTask();
    setInterval(async function () {
        updateQCCDataTask();
    }, 3600 * 1000 * 24);
}








